Bug 869007 - Recording a screencast only works once
Recording a screencast only works once
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 14:24 EDT by Lars Stokholm
Modified: 2013-08-01 03:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:16:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Stokholm 2012-10-22 14:24:52 EDT
Description of problem:
Recording a screencast with Ctrl+Shift+Alt+R only works once. I can record the first video fine and stop it fine. But when starting a new recording, the red circle appears in the lower right corner of the screen, but no actual recording is made.

While doing the first recording, gnome-shell outputs that it is recording, and also tells me where it saves the resulting video. When trying to do a second recording, I get no output from gnome-shell at all.

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-6.fc17.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Press Ctrl+Shift+Alt+R to start a recording. Then stop it.
2. Try to start a new recording, with Ctrl+Shift+Alt+R.
  
Actual results:
The red "recording lamp" appears, but no video file is created.

Expected results:
A video file would be created along with the first one, saved in ~/Videos.
Comment 1 Lars Stokholm 2012-10-22 14:26:50 EDT
I forgot to mention, that I can of course restart gnome-shell and it will work again - but only once.
Comment 3 Fedora End Of Life 2013-07-03 22:01:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 03:17:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.